Subject: Ticket Assigned - Clothes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2019 17:02:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothes Sir/Maam,  there is one lacking in my items. I ordered 2 pieces of this
printed jumpsuit short but only one I got in your sealed bag.  Just now I
opened when I arrived at home. Your baggaged was totally sealed when
received. And I paid all the items.Can you solve this problem. Dress code
is Jumpsuit 7300401 cf1298 161208064  1811 E 4.size M I received. The one
lacking is size L of same style. Printed in brown,black, red, yellow gold.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/375869